
#logo:focus {
  outline: 1px dashed #1c6e1b;
  outline-offset: 10px;
}

.navigation > ul > li > a:focus {
  outline: 1px dashed #1c6e1b;
  outline-offset: 3px;
}

.second-top a:focus {
  outline: 2px dashed #1c6e1b;
  outline-offset: 3px;
}

article p a:hover, .tab-content a:hover, .toggle-container a:hover {color: #155214;}


.mark-color { color: #196318;}

article.entry a:focus {
	outline: 1px dashed #1c6e1b;
  outline-offset: 3px;
}

.sidebar_categories ul li a:focus {
   outline: 1px dashed #1c6e1b;
  outline-offset: 3px;
}

ul.tabs-nav li a:hover {color:#0F390E;text-decoration: underline;}

ul.tabs-nav li a:focus, ul.tabs-nav li:focus a, ul.tabs-nav li:focus > a {
  border: 1px dashed #1c6e1b;
}

.footer-link > ul > li > a  {
   text-decoration: underline;
}

.footer-link > ul > li > a:hover {
    color:#38CE36;
}

.footer-link > ul > li > a:focus  {
  border: 1px dashed #1c6e1b;
}


.footer-social a:hover > * {
    color: #9FE79C;
}

.footer-social a:focus  {
  outline: 1px dashed #1c6e1b;
  outline-offset: 3px;
}

.mainsite .decrease strong, .mainsite .increase strong, .mainsite .revert strong {
	color: #f0f0f0 !important;}

.mainsite .decrease strong:hover, .mainsite .revert strong:hover, .mainsite .increase strong:hover {    color:#38CE36 !important;}

.color-dark-green, .required {color:#196318 !important;}
.color-dark-red {color:#8A0000 !important;}
.color-dark-grey {color:#2a2a2a !important;}

.text-lrg {font-size:20px !important;}
.text-mid {font-size:18px !important;}
.text-med {font-size:15px !important;}
.text-sm {font-size:12px !important;}
.head-4 { color: #2a2a2a;
    font-weight: 400;
    line-height: 1.5em;
    padding-bottom: 2px;
    margin-bottom:2px;
font-size: 18px;}
.head-5 {font-size: 16px;font-weight: 400;
    line-height: 1.5em;margin-bottom:2px;padding-bottom: 6px;} 



.OLS-nav {
    background-color: #196318;
}



.newsletter-title {
    color: #196318;
}

.box-title {
color: #196318;
border-bottom:2px solid #d4d4d4;	
}
	
article.entry a, article.entry a em {
	color: #004B70;

}

article.entry a:hover, article.entry a:hover > em{
color:#155214}

.readmore {
    font-size: 13px;
	color:#2a2a2a;
}


.listhome li a {text-decoration:underline;}

.listhome li a:focus {outline: 1px dashed #1c6e1b;
  outline-offset: 4px;}


.home-widget-title a:focus, .home-widget-subtitle:focus  {
  outline: 1px dashed #1c6e1b;
  outline-offset: 3px;
}


ul.tabs-nav li a {
    border-color: #6a6a6a;
    border-width: 1px 1px 1px;
    color: #3a3a3a;
}
.tabs-container {border: 1px solid #6a6a6a;}

ul.tabs-nav li.active a {color: #196318; border-top:2px solid #196318;}

.box-toggle {border: 2px solid #7a7a7a;}


.box-toggle .trigger:hover, .box-toggle .trigger.active {
    color: #196318;text-decoration: underline;
}

.box-toggle .trigger:focus  {
border: 1px dashed #1c6e1b;
}

blockquote {
    color: #155214;
	background-color:#eaeaea;
}

.info-box {
    color:#234E0E;
}

.info-box .list li a:hover {
color: #196318 !important;
}

.button:hover {
    background-color: #01293e !important;
}

.second-top span.hcolor {
    color: #f0f0f0;
}
.booklet-top a {
    color: #196318;
}

.second-top span.dcolor {
    color:#196318;
}

.mark-color-2, .sidebar-active {
    background-color: #165615;
}






input, textarea, select {color:#4a4a4a;border-color:#7a7a7a;}

#attachment {font-size: 13px;}

.fourcol .button {
    background-color: #196318;
	color:#ffffff !important;
}

.button {
    background-color: #196318;
	color:#ffffff !important;
}

.custom-table td {
    color: #2a2a2a;
}

ul.list > li.pdl-0 {padding-left:0px;}


.text-500 {font-weight:500;}
.text-800 {font-weight:800;}
.text-uline {text-decoration:underline;}

.feature-table .columnhead { 
    background-color: #234E0E;
}

.feature-table .heading1 { 
    background-color: #196318;
}

.standard-time-header {
	background-color: #165615;}

.booklet-sidebar a:focus, .newsletter-current a:focus {
  outline: 1px dashed #196318;
  outline-offset: 3px;
}

 .sidebar_categories ul li a:focus, .news-list li a:focus, .wrap-light a:focus {
  outline: 1px dashed #196318;
  outline-offset: 3px;
}

iframe:focus {  outline: 1px dashed #1c6e1b;
  outline-offset: 3px;}


.text-right {text-align:right;}
.text-left {text-align:left;}
.text-ctr {text-align:center;}
.text-top {vertical-align:top;}
.bord-none {border:0px;}

.alignleft {float:left !important;}
.alignright {float:right !important;}

.mb-1 {margin-bottom:10px;}

.tbl-secthead {background: #165615 !important;color:#ffffff !important;font-weight:bold !important;}

.second-top {
    padding-top: 5px;
}

.widget_search {
	width: 259px;}

.widget_search input[type="text"] {
	padding: 9px 10px 9px 10px;
    -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
	border: 1px solid #165615;}

.widget_search button[type="submit"] {
    width: 32px;
    height: 34px;
    background-position: 4px 2px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
	border: 1px solid #165615;
}

.pd-tb3 {padding-top:3px; padding-bottom:3px;}

::placeholder { color: #2a2a2a !important;opacity:1 !important;}
:-ms-input-placeholder {color: #2a2a2a !important;}
::-ms-input-placeholder {color: #2a2a2a !important;}